/*
 * fond : #9CD0ED bleu
 * table menu : #F0F0F8 bleu clair
 * jaune : #FFee80
 * fond table principal : #afc0c8
 */

/*
 * background-color : couleur de fond de la page
 */
body { background-color: #ffffee; font-family: Arial, Helvetica, sans-serif; margin: 0px;}

/*
 * background-color : couleur de fond du tableau
 * border : medium | thin | thick
 *          couleur
 *          outset | inset -> ombrage
 *          groove
 */
table.principal {background-color: #8da0a6; font-size: 13px;}
td{border-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
td.accueil{background-color: #c0c0c8; border: thin #578089 solid; color:#500000; font-weight: bold; font-size: 17px }

/*
 * border-style : none | ridge |inset | outset |solid
 */
td.menugauche {  border-style: ridge; background-color: #F0F0F8; }
table.menugauche {border: medium  #daa009 outset; background-color: #FFa050;}

td.corpsdroit {  border-style: groove; background-color: #F0F0F8;}
td.menudroit {  border-style: ridge; background-color: #FFa050; text-align: center; color:#500000; font-weight: bold; font-size: 15px}
td.simple{border-style: solid; border-top-width: 2px; border-left-width: 2px; border-right-width: 0px; border-bottom-width: 0px;}
td.simplevidegauche{border-style: solid; border-top-width: 0px; border-left-width: 2px; border-right-width: 0px; border-bottom-width: 0px; font-size: 9px}
td.barremenu {border-style: solid; border-top-width: 0px; border-left-width: 2px; border-right-width: 0px; border-bottom-width: 2px; border-color: #666666; background-color: #afc2c8; text-align: left; color:#666666; font-weight: none;}

table.menudroit {border: medium  #FFee80 none}


td.lienBas{background-color: #F0F0F8;}

/*
 * border-style : none | ridge |inset | outset |solid
 * border-top-width, border-right-width, border-bottom-width border-left-width -> taille des bords des champs
 * background-color : couleur de l'arrière plan
 */
input {  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #ffffff}


textarea {  border-style: solid; border-top-width: 5px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 5px; background-color: #00FFEE}

select {  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #55bbEE}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}

b.menuGauche{font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #c0604f}
b.titrecorps{font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #c0604f;}
/*
 * --------------------------------------------------------------------
 * text-decoration:overline underline; 
 */


A:link{color: #FFa050; text-decoration:none; font-style: italic;}
A:visited{color: #907070; text-decoration:none; font-style: italic;}
A:active{color: #FFa050; text-decoration:none; font-style: italic;}
A:hover{color: #FFa050; font-weight: bold; font-style: normal; background-color:#ffffee}
A:hover.imgUp{background-color:#8da0a6;}
A:hover.imgLogo{background-color:#FFa050;}

/* pour les liens des barres de menu */
A:link.barremenu{color: #666666; font-style: normal; font-weight: bold;}
A:visited.barremenu{color: #666666; font-style: normal; font-weight: bold;}
A:active.barremenu{color: #666666; font-style: normal; font-weight: bold;}
A:hover.barremenu{color: #666666; font-weight: bold; font-style: normal; background-color:#F0F0F8}


ul.corps{font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

div.info{background-color: #ffffcc;
    visibility: hidden;
    border: solid black;
    border-bottom-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 1px;
    position: absolute;
    padding: 2px;
    z-index:1000;
    font-size: 11px;}
    
input{border: solid 1px;}
input.buttonrecherche{background-color:#F0F0F8;}
input.buttonauth{background-color:#ffffee; color: #c0604f; border-color: #000000; font-weight: bold;}

/*  le lien pour l'inscription */
A:link.inscription{color: #000000; font-style: normal; font-weigth: normal; background-color: F0F0F8; text-decoration: underline;}
A:visited.inscription{color: #000000; font-style: normal; font-weigth: normal; background-color: F0F0F8; text-decoration: underline;}
A:active.inscription{color: #000000; font-style: normal; font-weigth: normal; background-color: F0F0F8; text-decoration: underline;}
A:hover.inscription{color: #000000; font-style: normal; font-weigth: normal; background-color: F0F0F8; text-decoration: underline;}
